### Hierarchy

- unknown
  - RemoveConnectionReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new RemoveConnectionReply(): RemoveConnectionReply

- Inherited from jspb.Message.constructor

  #### Returns RemoveConnectionReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:868

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): RemoveConnectionReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:869

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns RemoveConnectionReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): RemoveConnectionReply

- - Defined in src/protobuf/grpc_pb.d.ts:872

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RemoveConnectionReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RemoveConnectionReply, reader: BinaryReader): RemoveConnectionReply

- - Defined in src/protobuf/grpc_pb.d.ts:873

  #### Parameters

  - ##### message: RemoveConnectionReply

  - ##### reader: BinaryReader

  #### Returns RemoveConnectionReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: RemoveConnectionReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:871

  #### Parameters

  - ##### message: RemoveConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: RemoveConnectionReply ): RemoveConnectionReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:870

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RemoveConnectionReply

  #### Returns RemoveConnectionReply . AsObject

Generated using TypeDoc